<script>
function changecate(cid) {
	if(cid=="") {
		alert("请选择分类");
	} else {
		self.location.href = 'contribute.php?menuid={?$menuid?}&cid=' + cid;
	}
}
</script>
<div class="list m-tableinfo m-tableinfo-noborder">
	<div class="hint"><h4>请选择要添加文章的终极分类</h4></div>
	<div><select size="20" style="width:200px" onchange='javascript:changecate($(this).val());'>{?$cates?}</select></div>
</div>